z8530_get_stats
Prev | Chapter 9. Public Functions Provided | Next

## Name

z8530_get_stats — Get network statistics

## Synopsis

`struct net_device_stats * z8530_get_stats (` | struct z8530_channel * | c`)`;

## Arguments

`c`

  The channel to use

## Description

Get the statistics block. We keep the statistics in software as the chip doesn't do it for us.

Locking is ignored here - we could lock for a copy but its not likely to be that big an issue

Prev | Up | Next
z8530_queue_xmit | Home | Chapter 10. Internal Functions